@charset "UTF-8";
/* CSS Document */

@media screen and (max-width:767px) {
	.br_pc{
		display: none;
	}
}
@media screen and (min-width:768px){
	.br_sp{
		display: none;
	}
}
/* =========================================================
　ボタン共通
========================================================= */
.plan_btn a {
	color: #fff;
	margin-top: 1em;
	text-align: center;
	background: #c89533 url(../common/img/arrow_w.png) no-repeat 95% center;
	background-size: 7px auto;
}

/* カテゴリータイトル
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 150% auto;
	}
	.category h3 span{
		font-size: .9em;
	}
	.c_copy.mincyou{
		font-size: 174%;
	}
}
@media screen and (min-width:768px) , print {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 100% auto;
	}
}

/* ご宿泊のお客様に贈る、記念日の特別サービス
--------------------------------------------------------- */
.c_copy {
	color: #6E0F2A;
}
.service_box{
	padding: 70px 10px 100px;
}
.service_box h3{
	font-size: 240%;
    line-height: 1.4;
    color: #C35755;
	text-align: center;
	font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.service_box p{
	text-align: center;
}
@media screen and (max-width:768px) , print {
	.service_box p{
		text-align: left;
		}
}

/* 無料オプションサービス
--------------------------------------------------------- */
.service{
	border: 1px solid #C35755;
	background-image: url("images/bk_service.png");
	background-repeat: no-repeat;
	background-size: calc(100% - 4em) auto;
	background-position: left 2em top 2em;
	max-width: 1000px;
	padding: 70px 2em;
	margin: 70px auto 30px;
}
.service h4{
	color: #C35755;
	font-size: 200%;
	width: 100%;
	text-align: center;
	font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	position: relative;
  	display: inline-block;
	line-height: 1.4;
	padding-bottom: .8em;
}
.service h4::after{
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	width: 50px;
	border-bottom: 1px solid #C35755;
}
.service_list_box{
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
}
.service_list_box .service_list_img{
	width: 49%;
}
.service_list_box .service_list_text{
	display: flex;
	flex-direction: column;
	width: 49%;
}
.service h5{
	font-size: 160%;
	font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.4;
}
.service_list_box aside{
	margin-top: auto;
}
.service_list_box aside h5{
	font-size: 120%;
	color: #C35755;
}
.service_list_box aside ul li{
	display: inline-block;
	color: #C35755;
	border: 1px solid #C35755;
	padding: .2em .4em;
}
.service_list_text p{
	text-align: left;
}
.service .table_04{
	width: 100%;
	margin-top: 25px;
}
.service .table_04 th{
	background-color: #C35755;
	color: #fff;
	padding: .5em;
}
.service .table_04 td{
	padding: .5em;
	text-align: center;
}
@media screen and (max-width:767px) {
	.service_list_box{
		display: block;
	}
	.service_list_box .service_list_img{
		width: 100%;
	}
	.service_list_box .service_list_text{
		width: 100%;
		margin-top: 20px;
	}
	.service_list_box aside{
		margin-top: 10px;
	}
}
@media screen and (min-width:768px) {
	#service_free .service_list_box aside ul{
		margin: 0;
	}
	#service_paid .service_list_box aside ul{
		margin: 0 0 20px;
	}
}

/* 有料オプションサービス
--------------------------------------------------------- */
.service_list_box .service_list_img p{
	text-align: left;
	font-size: 10px;
	padding: 0;
}
.service .table_02{
	width: 100%;
	margin-top: 25px;
}
.service .table_02 th{
	background-color: #C35755;
	color: #fff;
	padding: .5em;
}
.service .table_02 td{
	padding: .5em;
	text-align: center;
}
@media screen and (max-width:767px) {
.service_list_box .service_list_img p{
	text-align: right;
	}
}

/* ご予約はフロントへ
--------------------------------------------------------- */
.service_text_center{
	font-size: 1.2em;
}





























































